
lib = File.expand_path('lib', __dir__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'wonder_credentials/version'

Gem::Specification.new do |spec|
  spec.name          = 'wonder_credentials'
  spec.version       = WonderCredentials::VERSION
  spec.authors       = ['Wonder Sistemas']
  spec.email         = ['leonardo@wonder.com.br']

  spec.summary       = 'Wonder Sistemas\' helpers for Rails Credentials API.'
  spec.description   = 'Wonder Sistemas\' helpers for Rails Credentials API.'
  spec.homepage      = 'https://github.com/wondersistemas/wonder_credentials-ruby.git'
  spec.license       = 'MIT'

  spec.metadata['allowed_push_host'] = 'https://rubygems.org'

  spec.files = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end

  spec.require_paths = ['lib']

  spec.add_dependency 'activesupport'

  spec.add_development_dependency 'bundler'
  spec.add_development_dependency 'rake'
  spec.add_development_dependency 'rspec'
  spec.add_development_dependency 'simplecov'
  spec.add_development_dependency 'wonder-ruby-style'
end
